/* Colors */
/* yellow: #fcc100 */

/* ==========================================================================
   General
   ========================================================================== */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Source Sans Pro', sans-serif;
  margin: 0;
  color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
h2 {
  font-weight: 600;
  line-height: 1.3;
  font-size: 1.2em;
}
h3 {
  line-height: 1.2;
}

img {
  max-width: 100%;
  outline: none;
  border: 0;
}

.site-wrapper {
  margin: 15px 0 40px;
}

.site-content {
  margin-bottom: 30px;
}

p {
  line-height: 1.5;
}

a {
  color: #0099ff;
  text-decoration: none;
  outline: none;
}
a:hover {
  text-decoration: underline;
}

a img {
  outline: none;
}

img.left {
  float: left;
  margin-right: 1rem;
  margin-bottom: 1rem;
}

img.right {
  float: right;
  margin-left: 1rem;
  margin-bottom: 1rem;
}

/* ==========================================================================
   Fonts
   ========================================================================== */

@font-face {
  font-family: 'Source Sans Pro';
  src: url('/themes/trainor/fonts/sourcesanspro-it-webfont.eot');
  src: url('/themes/trainor/fonts/sourcesanspro-it-webfont.eot?#iefix') format('embedded-opentype'),
    url('/themes/trainor/fonts/sourcesanspro-it-webfont.woff') format('woff'),
    url('/themes/trainor/fonts/sourcesanspro-it-webfont.ttf') format('truetype'),
    url('/themes/trainor/fonts/sourcesanspro-it-webfont.svg#source_sans_proitalic') format('svg');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Source Sans Pro';
  src: url('/themes/trainor/fonts/sourcesanspro-regular-webfont.eot');
  src: url('/themes/trainor/fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/themes/trainor/fonts/sourcesanspro-regular-webfont.woff') format('woff'),
    url('/themes/trainor/fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
    url('/themes/trainor/fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Source Sans Pro';
  src: url('/themes/trainor/fonts/sourcesanspro-semibold-webfont.eot');
  src: url('/themes/trainor/fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/themes/trainor/fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
    url('/themes/trainor/fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
    url('/themes/trainor/fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('/themes/trainor/fonts/sourcesanspro-semiboldit-webfont.eot');
  src: url('/themes/trainor/fonts/sourcesanspro-semiboldit-webfont.eot?#iefix') format('embedded-opentype'),
    url('/themes/trainor/fonts/sourcesanspro-semiboldit-webfont.woff') format('woff'),
    url('/themes/trainor/fonts/sourcesanspro-semiboldit-webfont.ttf') format('truetype'),
    url('/themes/trainor/fonts/sourcesanspro-semiboldit-webfont.svg#source_sans_proSBdIt') format('svg');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'Source Sans Pro';
  src: url('/themes/trainor/fonts/sourcesanspro-bold-webfont.eot');
  src: url('/themes/trainor/fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/themes/trainor/fonts/sourcesanspro-bold-webfont.woff') format('woff'),
    url('/themes/trainor/fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
    url('/themes/trainor/fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Source Sans Pro';
  src: url('/themes/trainor/fonts/sourcesanspro-boldit-webfont.eot');
  src: url('/themes/trainor/fonts/sourcesanspro-boldit-webfont.eot?#iefix') format('embedded-opentype'),
    url('/themes/trainor/fonts/sourcesanspro-boldit-webfont.woff') format('woff'),
    url('/themes/trainor/fonts/sourcesanspro-boldit-webfont.ttf') format('truetype'),
    url('/themes/trainor/fonts/sourcesanspro-boldit-webfont.svg#source_sans_probold_italic') format('svg');
  font-weight: 700;
  font-style: italic;
}

/* ==========================================================================
   Header
   ========================================================================== */
.site-header {
  margin: 0 0 30px;
  position: relative;
}
.logo {
  width: 248px;
  height: 68px;
  text-indent: -999em;
  display: block;
  float: left;
  background: url(../images/logo.png) no-repeat;
  margin-top: 20px;
}

.site-header .menu-trigger.open {
  border: none;
  background: none;
  font-family: 'Source Sans Pro', sans-serif;
  color: black;
  font-size: 24px;
  font-weight: bold;
  position: absolute;
  top: 35px;
  right: 10px;
  display: none;
  line-height: 1;
}
.menu-trigger:hover {
  text-decoration: none;
}

.side-nav-menu {
  display: none;
  background: #eaeaea;
  position: relative;
}
.side-nav-menu ul {
  list-style: none;
  padding: 0;
  margin: 25px 0 0;
}
.side-nav-menu li {
  border-bottom: 1px solid #ccc;
}
.side-nav-menu li a {
  display: block;
  padding: 12px 15px;
  font-weight: bold;
  color: black;
}
.side-nav-menu .menu-trigger {
  position: absolute;
  top: 5px;
  right: 10px;
  font-size: 30px;
  color: #707070;
  line-height: 1;
}
.side-nav-menu .menu-trigger:hover {
  text-decoration: none;
}
.side-nav-menu #SearchForm_SearchForm input.text:hover,
.side-nav-menu #SearchForm_SearchForm input.text:focus {
  font-size: 16px;
}
.side-nav-menu #SearchForm_SearchForm input.action {
  margin-top: 3px;
  -webkit-appearance: none;
  border-radius: 0;
}

.site-header nav a {
  display: inline-block;
  color: #333;
}
.site-header nav a.last {
  margin-right: 10px;
}
.site-header nav a:hover {
  color: #ffcc00;
}

.site-nav {
  position: absolute;
  bottom: 0;
  max-width: 1200px;
  margin: 0 auto;
  text-align: right;
  width: 100%;
  width: -webkit-calc(100% - 20px);
  width: calc(100% - 20px);
}
.site-nav > div {
  display: inline-block;
}
.site-nav > div > a {
  font-size: 20px;
  font-weight: 600;
  margin: 0 15px;
  position: relative;
}
.secondary-nav {
  float: right;
  position: relative;
}
.secondary-nav a {
  font-size: 14px;
  margin: 0 5px;
}
.secondary-nav .search {
  background: url(../images/icon-search.png) no-repeat right center;
  padding-right: 15px;
}

.secondary-links {
  position: relative;
  left: 0;
  transition: all 0.3s ease-in-out;
  display: inline-block;
}
.secondary-nav.searching .secondary-links {
  left: -130px;
}

.search-bar {
  position: absolute;
  top: -8px;
  right: 0;
  z-index: -1;
  width: 0;
  opacity: 0;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
}
.secondary-nav.searching .search-bar {
  width: 200px;
  opacity: 1;
  z-index: 10;
}
.search-bar input[type='text']:focus,
.search-bar input[type='text'] {
  border: 1px solid #ddd;
  background: white;
  font-size: 12px;
  width: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0;
}
.search-bar input[type='submit'] {
  background: url(../images/icon-search.png) no-repeat center center white;
  text-indent: -999em;
  border: none;
  padding: 0;
  margin: 0;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 4px;
  top: 9px;
}
.search-bar fieldset {
  padding: 0;
  border: none;
  margin: 0;
}

/* ==========================================================================
   Big Dropdown
   ========================================================================== */
.site-nav .dropdown {
  position: absolute;
  min-height: 285px;
  width: 100%;
  left: 0;
  right: 0;
  top: 100%;
  background: #eaeaea;
  z-index: 100;
  margin: 15px auto 0;
  max-width: 1200px;
  text-align: left;
  padding: 30px 35px;
  display: none;
  border-bottom: solid 12px #ffffff;
}
.no-touch .site-nav > div:hover .dropdown {
  display: block;
}
.site-nav > div:hover > a {
  color: #fcc100;
}
.site-nav > div:hover > a:after {
  content: '';
  width: 100%;
  height: 15px;
  background: url(../images/drop-active.png) no-repeat center bottom;
  position: absolute;
  top: 100%;
  left: 0;
}

.site-nav .dropdown .drop-col {
  width: -webkit-calc(25% - 20px);
  width: calc(25% - 20px);
  float: left;
  margin: 0 10px;
}
.site-nav .dropdown .drop-col > div {
  max-width: 235px;
}

.site-nav .dropdown .drop-title {
  font-size: 24px;
  line-height: 1;
  font-weight: normal;
}

.site-nav .dropdown .drop-col .description {
  font-size: 13px;
  max-width: 215px;
}
.site-nav .dropdown .more {
  font-weight: bold;
}

.site-nav .dropdown .links {
  list-style: none;
  margin: 0;
  padding: 0;
}
.site-nav .dropdown .links li {
  padding: 15px 0;
  border-top: 1px solid #cdcdcd;
}
.site-nav .dropdown .links li:first-child {
  padding-top: 0;
  border-top: none;
}
.site-nav .dropdown .links a {
  font-size: 15px;
  color: #000;
}

.site-nav .dropdown .callout-links {
  list-style: none;
  margin: 0;
  padding: 0;
}
.site-nav .dropdown .callout-links li {
  background: url(../images/bullet.png) no-repeat 1px 9px;
  padding: 3px 0 3px 12px;
}
.site-nav .dropdown .callout-links a {
  font-size: 17px;
  color: #0099ff;
}

.site-nav .dropdown .drop-col .image {
  max-width: none;
}
.site-nav .dropdown .image img {
  border: 5px solid white;
}

.site-nav #drop-alumni.dropdown .drop-col.alumnibadge {
  float: left;
  margin: 0 10px;
  width: -webkit-calc(15% - 20px);
  width: calc(15% - 20px);
}
.site-nav #drop-alumni.dropdown .drop-col.alumniLinks {
  float: left;
  margin: 0 10px;
  width: -webkit-calc(25% - 20px);
  width: calc(25% - 20px);
}
.site-nav #drop-alumni.dropdown .drop-col.alumniImage {
  float: left;
  margin: 0 10px;
  width: -webkit-calc(35% - 20px);
  width: calc(35% - 20px);
}
h2.facultyTitle {
  height: 170px;
}
.site-nav #drop-community-arts .drop-col.communityDescription {
  float: left;
  margin: 0 10px;
  width: -webkit-calc(50% - 20px);
  width: calc(50% - 20px);
}
.site-nav #drop-community-arts .drop-col.communityDescription .description {
  font-size: 13px;
  max-width: 520px;
}

.site-nav #drop-community-arts .drop-col.communityImage {
  float: left;
  margin: 0 10px;
  width: -webkit-calc(50% - 20px);
  width: calc(50% - 20px);
}
body.page-community-arts .content-column ul li a:link,
body.page-community-arts .content-column ul li a:visited {
  color: #777777;
  text-decoration: underline;
}
body.page-application .standard-page {
  margin-top: 20px;
}
.read-more {
  font-weight: bold;
}

/* ==========================================================================
   Grid system
   ========================================================================== */
.row {
  max-width: 1220px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
}
.block-row {
  padding-left: 0;
  padding-right: 0;
}

.blocks {
  margin: 0;
}

.block {
  margin-top: 10px;
  margin-bottom: 10px;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #333;
  color: white;
  margin-left: 10px;
  display: block;
  position: relative;
  text-decoration: none;
  overflow: hidden;
}

.block,
.block-content {
  height: 260px;
}

.block .subhead {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  padding: 8px 12px;
  background: transparent;
  -ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000)'; /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000); /* IE6 & 7 */
  zoom: 1;
  background: rgba(0, 0, 0, 0.7);
  z-index: 5;
}

.block .subhead span {
  font-size: 13px;
}

.block .title {
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-weight: 600;
  -webkit-text-shadow: 1px 1px 3px #000;
  -moz-text-shadow: 1px 1px 3px #000;
  text-shadow: 1px 1px 3px #000;
}

.block .blurb {
  width: 100%;
  height: 100%;
  background: #fcc100;
  font-size: 18px;
  color: #000;
  padding: 0 35px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  text-align: center;
  display: none;
}

.block-content p {
  display: block;
}

.no-touch .block:hover .blurb {
  display: block;
}

.block-content {
  vertical-align: middle;
  display: table-cell;
  position: relative;
}
.landing-block {
  background: #fcc100;
  color: #000;
  font-size: 13px;
  font-weight: normal;
  padding: 0 35px;
}
.landing-block .title {
  font-size: 18px;
  -webkit-text-shadow: none;
  -moz-text-shadow: none;
  text-shadow: none;
  margin-bottom: 5px;
}
.landing-block p {
  margin-top: 0;
}
.landing-block a {
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #000;
  padding-bottom: 1px;
}

.block.column-1 {
  width: 4.75%;
  width: -webkit-calc(6.25% - 20px);
  width: calc(6.25% - 20px);
}
.block.column-2 {
  width: 15.16666%;
  width: -webkit-calc(16.666% - 20px);
  width: calc(16.666% - 20px);
}
.block.column-3 {
  width: 17.25%;
  width: -webkit-calc(18.75% - 20px);
  width: calc(18.75% - 20px);
}
.block.column-4 {
  width: 23.5%;
  width: -webkit-calc(25% - 20px);
  width: calc(25% - 20px);
}
.block.column-5 {
  width: 29.75%;
  width: -webkit-calc(31.25% - 20px);
  width: calc(31.25% - 20px);
}
.block.column-6 {
  width: 36%;
  width: -webkit-calc(37.5% - 20px);
  width: calc(37.5% - 20px);
}
.block.column-7 {
  width: 42.25%;
  width: -webkit-calc(43.75% - 20px);
  width: calc(43.75% - 20px);
}
.block.column-8 {
  width: 48.5%;
  width: -webkit-calc(50% - 20px);
  width: calc(50% - 20px);
}
.block.column-9 {
  width: 54.75%;
  width: -webkit-calc(56.25% - 20px);
  width: calc(56.25% - 20px);
}
.block.column-10 {
  width: 61%;
  width: -webkit-calc(62.5% - 20px);
  width: calc(62.5% - 20px);
}
.block.column-11 {
  width: 67.25%;
  width: -webkit-calc(68.75% - 20px);
  width: calc(68.75% - 20px);
}
.block.column-12 {
  width: 73.5%;
  width: -webkit-calc(75% - 20px);
  width: calc(75% - 20px);
}
.block.column-13 {
  width: 79.75%;
  width: -webkit-calc(81.25% - 20px);
  width: calc(81.25% - 20px);
}
.block.column-14 {
  width: 86%;
  width: -webkit-calc(87.5% - 20px);
  width: calc(87.5% - 20px);
}
.block.column-15 {
  width: 92.25%;
  width: -webkit-calc(93.75% - 20px);
  width: calc(93.75% - 20px);
}
.block.column-16 {
  width: 98.5%;
  width: -webkit-calc(100% - 20px);
  width: calc(100% - 20px);
}

.block.split {
  height: 150px;
}
.block.split .block-content {
  height: 150px;
}
.block.highlight {
  height: 320px;
}
.block.highlight .block-content {
  height: 320px;
  width: 100%;
}

.block.highlight-taller {
  height: 540px;
}
.block.highlight-taller .block-content {
  height: 540px;
  width: 100%;
}

/* ==========================================================================
   Content Block
   ========================================================================== */
.content-block {
  padding: 15px 20px;
  background: #989898;
}
.content-block .title {
  color: black;
  -webkit-text-shadow: none;
  -moz-text-shadow: none;
  text-shadow: none;
  font-weight: bold;
  margin-bottom: 5px;
}
.content-block .title a {
  color: black;
}

.content-block .block-list {
  list-style: none;
  margin: 0;
  padding: 0;
  max-height: 200px;
}
.content-block .block-list li {
  padding: 8px 15px;
}
.content-block .block-list a {
  display: block;
  text-decoration: none;
  color: black;
  font-size: 16px;
  font-weight: 600;
  overflow: hidden;
}
.content-block .block-list a:hover {
  text-decoration: underline;
}
.content-block .block-list-thumb {
  float: left;
  margin-right: 15px;
}
.content-block .block-list-title {
  overflow: hidden;
}

.content-block .date-block {
  float: left;
  width: 50px;
  margin-right: 15px;
  text-align: center;
  text-transform: uppercase;
  line-height: 1;
  background: #ffc400;
  padding: 6px 0;
}
.content-block .date-block .month {
  font-weight: 600;
  font-size: 16px;
}
.content-block .date-block .day {
  font-size: 23px;
  font-weight: bold;
}
.content-block .small-date {
  font-size: 12px;
  display: none;
  font-weight: bold;
}

.block-news {
  background: #fbc000;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 8px;
  background: rgba(255, 255, 255, 0.9);
}
.mCSB_scrollTools .mCSB_draggerRail {
  width: 8px;
  background: rgba(255, 255, 255, 0.5);
}

.event-content img.left,
.event-content div.left {
  float: left;
  margin-right: 1rem;
}
.event-content img.right,
.event-content div.right {
  float: right;
  margin-left: 1rem;
}

/* ==========================================================================
   Page Content
   ========================================================================== */
.standard-page {
  margin-top: 70px;
  margin-bottom: 100px;
}
.transitions {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
}
.loading-indicator {
  text-align: center;
  display: none;
}
.loading-area {
  background: #eaeaea;
  padding: 20px 0;
}
.page-container {
  max-height: 0;
  overflow: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
}
.page-container.open {
  max-height: 10000px;
}

.page-content {
  background: #eaeaea;
  padding: 60px 70px;
  margin-bottom: 10px;
  position: relative;
  line-height: 1.5;
}

.page-content .content-photo {
  float: left;
  margin: 0 25px 10px 0;
}
.page-content .content-photo img {
  display: block;
}

.close-page {
  position: absolute;
  top: 15px;
  right: 20px;
  font-size: 26px;
  color: #707070;
  background: none;
  border: none;
  line-height: 1;
  padding: 0;
  z-index: 10;
}
.close-page:hover {
  color: #222;
  cursor: pointer;
}

.page-content h1 {
  font-size: 24px;
  line-height: 1.2;
  margin: 0 0 12px 0;
}
.page-content h2 {
  margin: 0 0 12px 0;
}
.page-content h2 {
  margin: 0 0 6px 0;
}
.page-content p {
  margin: 0 0 12px 0;
}
.page-content ol li {
  margin-bottom: 12px;
}
.page-content .content-column ul {
  margin: 0 0 20px 0;
  padding: 0 0 0 24px;
}
.page-content ul li {
  margin-bottom: 12px;
}
.page-content .sidebar-column ul li {
  margin-bottom: 0;
}
.page-content .content-column ul li {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.addthis {
  margin-top: 40px;
}
.addthis * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.page-content .content-column {
  width: 55%;
  float: left;
}

.page-content .sidebar-column {
  width: 35%;
  float: right;
}

.gallery-container {
  margin-bottom: 40px;
}
.gallery {
  list-style: none;
  margin: 0;
  padding: 0;
}
.gallery .bx-caption {
  text-align: center;
  font-size: 12px;
  font-style: italic;
  font-family: Arial, sans-serif;
  margin-top: 10px;
  display: none;
}
.gallery-thumbs {
  margin-top: 30px;
  text-align: justify;
  font-size: 0.1px;
}
.gallery-thumbs:after {
  content: '';
  display: inline-block;
  width: 100%;
}
.gallery-thumbs a {
  display: inline-block;
  width: 20%;
  border: 2px solid transparent;
  float: left;
}
.gallery-thumbs a.active {
  border: 2px solid #fcc100;
}
.gallery-thumbs .placeholder {
  padding: 0;
}
.gallery-thumbs img {
  width: 100%;
}

.galleria-page .galleria-thumbnails .galleria-image {
  width: 102px !important;
}

.big-flickr-gallery,
.galleria-gallery {
  margin: 45px 0;
  height: 200px;
}
.big-flickr-gallery .galleria-gallery,
.galleria-gallery {
  width: 100%;
}

.big-flickr-gallery .galleria-container,
.galleria-gallery .galleria-container {
  background: transparent;
}

.big-flickr-gallery .gallery-back {
  margin-bottom: 25px;
}

.big-flickr-gallery .galleria-thumbnails .galleria-image {
  width: 102px;
}

.relevant-links {
  font-size: 18px;
  text-transform: uppercase;
}
.page-campus-map .relevant-links,
.page-campus-map .page-children {
  display: none;
}

.page-children {
  list-style: none;
  margin: 10px 0 0 2px;
  padding: 0;
}
.page-children li {
  background: url(../images/bullet.png) no-repeat left 8px;
  padding-left: 9px;
}

.page-children li ul li {
  background: url(../images/sub-bullet.png) no-repeat left 10px;
  padding-left: 10px;
  line-height: 1.3;
}
.page-children li ul li a:link,
.page-children li ul li a:visited {
  color: #777777;
}

.page-children li ul,
#Sitemap li ul {
  list-style: none;
  padding-left: 0;
  margin: 0 0 0 0;
}
.page-children a {
  font-size: 17px;
  color: #0099ff;
  text-decoration: none;
}
.page-children a.current {
  font-weight: 600;
}
.page-children li ul li a {
  font-size: 14px;
  color: #0099ff;
  text-decoration: none;
}
#Sitemap ul {
  list-style-type: none;
  padding-bottom: 0;
}
#Sitemap li {
  margin-bottom: 0px;
  background: url(../images/bullet.png) no-repeat left 8px;
  padding-left: 9px;
}
#Sitemap ul li ul {
}
#Sitemap li ul li a:link,
#Sitemap li ul li a:visited {
  font-size: 14px;
  color: #777777;
}
#Sitemap li ul li {
  background: url(../images/sub-bullet.png) no-repeat left 10px;
  padding-left: 10px;
  line-height: 1.3;
  padding-bottom: 0;
}

.page-children a:hover {
  text-decoration: underline;
}
.page-content a:link,
.page-content a:visited {
  color: #0099ff;
}

.page-content img.left {
  float: left;
  margin: 0 20px 0 0;
}
.page-admissions-staff .page-content img.left {
  margin: 0 20px 5px 0;
}
p.caption {
  font-size: 12px;
  line-height: 14px;
}

/* ==========================================================================
   Galleria Gallery
   ========================================================================== */
.content-section-gallery .content-column {
  float: none;
  width: 100%;
}

.content-section-gallery .galleria-gallery {
  min-height: 400px;
  width: 100%;
}

.content-section-gallery .galleria-container {
  background: transparent;
}

.content-section-gallery .gallery-back {
  margin-bottom: 25px;
}

.content-section-gallery .galleria-thumbnails .galleria-image {
  width: 202px;
}

.gallery-pages {
  overflow: hidden;
  display: grid;
  grid-template-columns: 1fr 1fr;
}

@media only screen and (min-width: 1040px) {
  .gallery-pages {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

.gallery-pages .gallery-page {
  margin: 10px;
  text-align: center;
}
.gallery-pages .gallery-page a {
  display: block;
}
.gallery-pages .gallery-page a:hover {
  text-decoration: none;
}

.gallery-pages .gallery-page .gallery-title {
  line-height: 1;
  text-align: center;
  font-size: 13px;
}

@media only screen and (min-width: 1040px) {
  .gallery-pages .gallery-page .gallery-title {
    font-size: 11px;
  }
}

@media only screen and (max-width: 1097px) and (min-width: 1038px) {
  .gallery-pages .gallery-page .gallery-title {
    font-size: 10px;
  }
}

@media only screen and (max-width: 980px) and (min-width: 958px) {
  .gallery-pages .gallery-page .gallery-title {
    font-size: 10px;
  }
}

/* ==========================================================================
   Search Results
   ========================================================================== */

ul#SearchResults {
  list-style: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#SearchResults li {
  border-bottom: solid 1px #cecece;
  padding: 0 12px 26px 12px;
  margin: 0 0 26px 0;
}
ul#SearchResults li h4 {
  font-size: 24px;
}
ul#SearchResults li h4 a:link,
ul#SearchResults li h4 a:visited {
  color: #000000;
}
.pagination {
  text-align: center;
}
.pagination p.totalPages {
  text-align: center !important;
}

/* ==========================================================================
   Flexible iFrame
   ========================================================================== */

.Flexible-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.Flexible-container iframe,
.Flexible-container object,
.Flexible-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ==========================================================================
   Footer
   ========================================================================== */
.site-footer .credit .footer-links {
  display: none;
}
.site-footer .credit {
  text-align: right;
  font-size: 14px;
  margin-top: 25px;
}
.site-footer .credit .trainor a {
  color: #333;
  text-transform: uppercase;
  text-decoration: none;
  border-bottom: 1px solid #333;
  padding-bottom: 1px;
}

.site-footer .contact span {
  font-size: 18px;
  font-weight: 600;
}
.site-footer .footer-links {
  font-size: 14px;
}
.site-footer .footer-links a {
  color: #333;
  text-decoration: none;
}
.site-footer .footer-links a:hover {
  text-decoration: underline;
}
.site-footer .contact-logo {
  float: left;
}
.site-footer .footer-logo {
  float: left;
  border-left: 1px solid #ccc;
  padding: 15px 30px;
  margin-left: 30px;
}
.site-footer .contact-column {
  float: left;
}
.site-footer .contact-column p {
  margin: 15px 0;
}
.site-footer .social {
  float: right;
}
.site-footer .social a {
  display: inline-block;
  width: 60px;
  height: 60px;
  background: url(../images/icons-social.png) no-repeat;
  text-indent: -999em;
  margin-left: 15px;
  position: relative;
  top: 30px;
}
.site-footer .social .social-twitter {
  background-position: -80px 0;
}
.site-footer .social .social-youtube {
  background-position: -160px 0;
}
.site-footer .social .social-pinterest {
  background-position: -240px 0;
}
.site-footer .social .social-flickr {
  background-position: -320px 0;
}
.site-footer .social .social-rss {
  background-position: -400px 0;
}
.site-footer .social .social-instagram {
  background: url(../images/instagram.png) no-repeat;
  background-size: cover;
}

/* ==========================================================================
   User Forms
   ========================================================================== */

/* -----User Forms Formatting------ */

sup.required-mark {
  color: red;
  font-weight: bold;
  line-height: 0;
}
.requiredField > label sup {
  display: inline-block;
  margin-left: 5px;
}

#Form_Form label.required {
  display: none !important;
}
#Form_Form .requiredField .requiredField.required {
  border-color: red;
}

/* FIELDSETS
---------------------------------------- */
.field.textarea {
  margin-top: 6px;
}

fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
  padding: 8px 14px 8px 14px;
  margin: 15px 4px 4px 4px;
  font-size: 16px;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  /*	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/themes/trainor/images/button-bg.png);
*/
  background-color: #fec400;
  background-repeat: repeat-x;
  background-position: left top;
  color: #000;
  /*	border-top: 1px solid #999;
	border-right: 1px solid #666;
	border-bottom: 1px solid #333;
	border-left: 1px solid #333;*/
  border: none;
  font-weight: bold;
}
input.action:hover,
input.action:focus {
  cursor: pointer;
}

input:disabled {
  background-color: white;
  color: #aaa;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
  list-style: none;
}
.middleColumn {
  display: block;
  margin: 2px 10px 1px 0;
  background: none;
  padding: 2px 0 0 2px;
  width: 100%;
  clear: left;
}
#Sidebar .middleColumn {
  margin: 0 0 0 8px;
  display: inline;
}

div.tab .field .middleColumn {
  clear: none !important;
  margin: 0 !important;
  width: auto;
}

.middleColumn .middleColumn {
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}

.middleColumn .message {
  margin: 0;
}
/* INPUT BOXS
---------------------------------------- */

input.text,
textarea,
select {
  padding: 5px;
  border: 3px solid #cecece;
  color: #000;
  font-size: 13px;
  font-weight: normal;
  width: 100%;
}

textarea {
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-size: 13px;
}
input:focus span,
textarea:focus span {
  border: 3px solid #000;
}

/* SELECT DROPDOWN
---------------------------------------- */

select {
  width: 100%;
}

/* LABELS
---------------------------------------- */
.typography label {
  display: block;
  margin: 10px 0 -10px 0;
  color: #777;
  font-size: 12px;
}

label.right {
  display: inline;
}

/* CHECKBOXES
---------------------------------------- */
.field.checkbox {
  margin: 15px 0;
}

ul.optionset {
  margin: 0;
  overflow: hidden;
}
ul.optionset li {
  margin: 0 0 0 0;
  clear: both;
}
ul.optionset li input,
#Form_Form_EditableCheckbox64,
#Form_Form_EditableCheckbox107,
#Form_Form_EditableCheckbox106 {
  float: left;
  margin: 17px 6px 0 0;
}
ul.optionset li label {
  margin: 0;
}
input.HomeDocSearch {
  width: 76px;
  height: 16px;
  /*	background-image: url(/themes/blackcandy/images/Find-Now-Button.jpg);
	background-repeat: no-repeat;
*/
  border: none;
  padding: 1px;
  margin: 5px 0 5px 0;
  cursor: pointer;
}

form#Form_Form {
  margin: 0 0 30px 0;
}
form#Form_Form label {
  padding-top: 12px;
  padding-left: 4px;
  /*display: block;*/
}

form#Form_Form label.required {
  color: #900;
}

.page-content a.giveNow {
  padding: 8px 14px 8px 14px;
  margin: 25px 4px 4px 0;
  font-size: 16px;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  background-color: #fec400;
  background-repeat: repeat-x;
  background-position: left top;
  color: #000;
  border: none;
  font-weight: bold;
}
.page-content p.giveNowButton {
  padding-top: 12px;
}

a.donateOnlineButton:link {
  background-color: #fec400;
  display: block;
  padding: 15px;
  font-size: 16px;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  color: #000;
  font-weight: bold;
  width: 100%;
  text-align: center;
}
a.donateOnlineButton:hover {
  text-decoration: underline;
  color: #000 !important;
}
.printLogo {
  display: none;
}

.event-description p img.left,
.event-description p img.leftAlone {
  float: left;
  margin: 0 10px 10px 0;
}

.additional-content {
  background-color: #eaeaea;
  padding: 20px 10px 10px 10px;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media screen and (max-width: 1100px) {
  .site-nav > div > a {
    margin: 0 5px;
  }
}

@media screen and (max-width: 980px) {
  .site-wrapper {
    margin-top: 0;
  }

  .site-header {
    margin-bottom: 40px;
  }

  .standard-page {
    margin-top: 0;
    padding-top: 10px;
  }

  .secondary-nav {
    top: 55px;
  }

  .site-nav {
    position: relative;
    clear: both;
    text-align: justify;
    max-height: 25px;
    width: 100%;
    top: 15px;
  }

  .site-nav:after {
    content: '';
    display: inline-block;
    height: 0;
    width: 100%;
  }

  .site-nav > div > a {
    margin: 0;
  }

  .block .blurb {
    font-size: 16px;
  }

  .landing-block {
    padding: 0 25px;
  }

  .content-block {
    padding: 15px;
  }

  .content-block .block-list li {
    padding-left: 0;
    padding-right: 0;
  }

  .page-content {
    padding: 40px 30px;
  }

  .close-page {
    top: 5px;
    right: 7px;
  }
}

@media screen and (max-width: 900px) {
  .site-footer .social a {
    margin-left: 5px;
  }

  .site-footer .contact .divide {
    display: block;
    text-indent: -999em;
    height: 0;
  }

  .site-footer .footer-logo {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .site-footer .credit {
    overflow: hidden;
  }

  .site-footer .contact-column .footer-links {
    display: none;
  }

  .site-footer .credit .footer-links {
    display: block;
    float: left;
  }
  .site-footer .credit .trainor {
    float: right;
  }
}

@media screen and (max-width: 768px) {
  .site-nav > div:hover .dropdown,
  .site-nav > div:hover > a:after {
    display: none !important;
  }

  .content-block .date-block {
    display: none;
  }
  .content-block .small-date {
    display: block;
  }
  .content-block .block-list a {
    font-size: 14px;
    font-weight: normal;
  }

  .content-block .block-list-thumb {
    display: none;
  }

  .block .blurb {
    font-size: 14px;
  }
}

@media only screen and (max-width: 685px) {
  .block[class*='column-'] {
    width: 48.5%;
    width: -webkit-calc(50% - 20px);
    width: calc(50% - 20px);
  }

  .block.highlight {
    height: 260px;
  }
  .block.highlight .block-content {
    height: 260px;
    width: 100%;
  }

  .site-nav > div > a {
    font-size: 16px;
  }

  .page-content .content-column {
    width: 100%;
    float: none;
  }

  .page-content .sidebar-column {
    width: 100%;
    float: none;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .gallery-container {
    text-align: center;
  }

  .site-footer .contact-logo,
  .site-footer .social {
    display: block;
    float: none;
  }

  .site-footer .social a {
    margin-left: 0;
    margin-right: 5px;
    top: 15px;
  }
}

@media only screen and (max-width: 610px) {
  .site-nav,
  .secondary-nav {
    display: none;
  }

  .site-header {
    margin-bottom: 25px;
  }

  .standard-page {
    padding-top: 0;
  }

  .site-header .menu-trigger.open {
    display: block;
  }

  .page-container {
    position: absolute;
    top: 100px;
    left: -1000px;
    z-index: 100;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .page-container.open {
    left: 0;
  }
}

@media only screen and (max-width: 520px) {
  .block[class*='column-'] {
    width: 94%;
    width: -webkit-calc(100% - 20px);
    width: calc(100% - 20px);
  }

  .content-block .date-block {
    display: block;
  }
  .content-block .small-date {
    display: none;
  }
  .content-block .block-list a {
    font-size: 16px;
  }

  .content-block .block-list-thumb {
    display: block;
  }

  .page-content {
    padding: 40px 20px;
  }
}

@media only screen and (max-width: 400px) {
  .site-footer .contact-column .contact {
    font-size: 14px;
    margin-top: 10px;
  }

  .site-footer .footer-logo {
    padding: 15px;
    margin-left: 20px;
  }

  .site-footer .social {
    text-align: justify;
  }

  .site-footer .social:after {
    content: '';
    display: inline-block;
    height: 0;
    width: 100%;
  }

  .site-footer .social a {
    width: 50px;
    height: 50px;
    background-size: cover;
    margin: 0;
  }
  .site-footer .social .social-twitter {
    background-position: -67px 0;
  }
  .site-footer .social .social-youtube {
    background-position: -160px 0;
  }
  .site-footer .social .social-pinterest {
    background-position: -200px 0;
  }
  .site-footer .social .social-flickr {
    background-position: -266px 0;
  }
  .site-footer .social .social-rss {
    background-position: -332px 0;
  }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.clearfix:before,
.clearfix:after {
  content: ' '; /* 1 */
  display: table; /* 2 */
}
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
  *zoom: 1;
}

/* ==========================================================================
   Isotope
   ========================================================================== */
/**** Isotope Filtering ****/
/ .isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

/* ==========================================================================
   Print
   ========================================================================== */
@media print {
  footer {
    display: none;
  }
  .row block-row {
    display: none;
  }
  .sidebar-column {
    display: none;
  }
  .page-content .content-column {
    width: 100%;
  }
  nav {
    display: none;
  }
  .printLogo {
    display: block !important;
  }
  .logo {
    display: none;
  }
  .site-header {
    margin: 0 0 10px !important;
  }
  .page-content {
    padding: 10px 30px 10px 30px;
  }
  .page-container.open {
    max-height: intrinsic;
    padding-bottom: 50px;
  }
  .addthis {
    display: none !important;
  }
  .blocks {
    display: none !important;
  }
  .close-page {
    display: none !important;
  }
  .page-events .sidebar-column {
    display: none !important;
  }
  .page-events .content-column {
    float: left !important;
    width: 100% !important;
  }
  .page-news .content-column {
    float: left !important;
    width: 100% !important;
  }
}
